XCB 1.13

Data Fields
xcb_present_configure_notify_event_t Struct Reference
XCB Present API

xcb_present_configure_notify_event_t More...

`#include <present.h>`

## Data Fields
uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
uint8_t | pad0 [2]
xcb_present_event_t | event
xcb_window_t | window
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
int16_t | off_x
int16_t | off_y
uint32_t | full_sequence
uint16_t | pixmap_width
uint16_t | pixmap_height
uint32_t | pixmap_flags

## Detailed Description

xcb_present_configure_notify_event_t

The documentation for this struct was generated from the following file:

- present.h